<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <include layout="@layout/mj_stub_title_frame" />
    <RadioGroup android:orientation="horizontal" android:id="@id/rg_select" android:paddingTop="@dimen/mj_dialog_radio_group_margin" android:paddingBottom="@dimen/mj_dialog_radio_group_margin" android:layout_width="fill_parent" android:layout_height="wrap_content">
        <RadioButton android:gravity="center_horizontal" android:id="@id/rb_select_one" android:background="@android:color/transparent" android:layout_width="0.0dip" android:layout_height="wrap_content" android:button="@null" android:drawablePadding="@dimen/mj_dialog_radio_button_drawable_padding" android:layout_weight="1.0" />
        <View android:background="@color/mj_divider_color" android:layout_width="@dimen/mj_divider_height" android:layout_height="fill_parent" />
        <RadioButton android:gravity="center_horizontal" android:id="@id/rb_select_two" android:background="@android:color/transparent" android:layout_width="0.0dip" android:layout_height="wrap_content" android:button="@null" android:drawablePadding="@dimen/mj_dialog_radio_button_drawable_padding" android:layout_weight="1.0" />
    </RadioGroup>
</LinearLayout>